[Info]
Author=Sergei Kazanski, Minsk
[Position]
X=10
Y=10
Height=556
Width=757
Name= Victoria 4.47  Freeware (2013-02-20) 
PageIndex=0
Help Width=660
Help Height=525
Help Y=10
Help X=10
[Setup]
BUSY Timeout=15
DRQ Timeout=10
DRDY Timeout=1
Timer ATA=1
All Sound=0
Bell=0
RefreshLBA=0
EnableBreakIntLoops=0
NonDestr=0
SwapUpDn=0
Classic style=1
Grid lines=1
PCI d-click=1
SaveLogFile=1
LogFileName=eventlog.txt
LogDirName=LOGS
API Enable=1
Russian=0
Only SCSI passport=0
Dont get drive passport=0
If API then TAB1=1
[Scan]
Timer=0
TimerPio=1
Reset between Loop=1
DontBlink=0
CorrTimHDD=1
AutoRepJmp=1
Jmp Interval=50
Time of RND=39024,1
Always ajust CPU=0
Reset after jump=0
[ATA Checkboxes]
BinToFile=1
+reset=0
AllDev=0
AltStat=1
TermoCtrl=1
HPA Tmp=0
HPA Mb=0
HPA get EXT passport=1
[Hint]
Hints=0
[SMART Checkboxes]
SaveBIN=1
Window heigh=112
[ATA Port]
Channel=1
CustomBase=54272
CustomAlt=55298
Remember Primary=1
[API]
Last API device=1
Ignore FDD=1
Show logical=1
[Seek]
Method=0
Timeout=200
[Security]
Method=1
Level=0
Password=password
[Advanced]
Sync PA=0
Passp Anal=1
Get name=1
